Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# Application.h File Reference

Go to the source code of this file.

## Classes

class | FIX::Application
| This interface must be implemented to define what your FIX application does. More...
class | FIX::SynchronizedApplication
| This is a special implementation of the Application interface that takes in another Application interface and synchronizes all of its callbacks. More...
class | FIX::NullApplication
| An empty implementation of an Application. More...

## Namespaces

namespace | FIX